uuid: d79f2150-3afd-443f-8805-d13af5290efd
langcode: ca
status: true
dependencies:
  module:
    - menu_link_content
id: menu_link_content.token
label: Token
description: ''
targetEntityType: menu_link_content
cache: true
